.scrollbar
{
	width:0;
	/*background-color:#F00;*/
	position:relative;
	float:right;
}

.scrollbar .track
{
	height:100%;
	width:0;
	/*background-color:#0F0;*/
}

.scrollbar .bar_y
{
	width:2px;
	position:absolute;
	top:0;
	z-index:10;
	left:-1px;
	background-color:#46a972;
}

.scrollbar .bar_x
{
	height:2px;
	position:absolute;
	top:0;
	z-index:10;
	top:-1px;
	background-color:#46a972;
}

.scrollbar .thumb
{
	width:0;
	/*
	background-color:#00F;
	height:20px;
	width:13px;
	*/
	cursor:pointer;
	position:absolute;
	top:0;
	overflow:visible;
}

.scrollbar .thumb img.y
{
	position:relative;
	z-index:101;
	left:-6px;
}

.scrollbar .thumb img.x
{
	position:relative;
	z-index:101;
	top:-6px;
}

.disable{
	display:none;
}